/*These styles are used on all websites*/

.nocss{
	position:absolute;
	left:-10000px;
	line-height:1px;
	font-size:1px;
	margin:0;
	padding:0;
}
 br.clearall{
 	clear:both;
	font-size:.1px;
	line-height:.1px;
 }

ul,ol{
	margin:.25em 0 .5em 2em
}

div#ie6Warning{
	width:860px;
	padding:10px 20px;
	margin:10px auto;
	background:#FFFFCC;
	font-family:Arial, sans-serif;
	line-height:1.4;
	text-align:center;
}
div#ie6Warning h2{
	font-size:1.3em;
	margin:.25em 0 .5em 0;
}

img.Image-Right,
img.Image-Left,
img.Image-Default
{
padding:5px;
background:#fff;
border:1px solid #ccc;
}
img.Image-Right{
float:right;
margin-left:20px;
}
img.Image-Left{
float:left;
margin-right:20px;
}

a.img:hover img{
	border-color:#666;
}


a.Link-Web{
	padding:.25em 0 .25em 20px;
	background:url(../images/base/icon-weblink.png) no-repeat left .35em;
}

a.Link-PDF{
	padding:.25em 0 .25em 20px;
	background:url(../images/base/icon-pdf-sm.png) no-repeat left .30em;
}